= coyim(1)
:doctype: manpage

== NAME

coyim - safe and secure instant messenger

== SYNOPSIS

*coyim* <options>

== DESCRIPTION

coyim is the main executable for the **CoyIM** software.

== OPTIONS

  *-account* string::
    	The account the CLI should connect to, if more than one is configured

  *-config-file* string::
    	Location of the config file

  *-config-file-encrypted*::
    	Force config file to be encrypted even if the file name doesn't match the expected pattern

  *-create*::
    	If true, attempt to create account

  *-debug*::
    	Enable debug logging

  *-multi*::
    	If true, will not try to unify the windows, but create separate instances

  *-version*::
    	Print CoyIM version and exit
